20.09.2018 вышел патч 1.1.0.1 и изменилась папка установки модов, теперь их нужно устанавливать в папки res_mods/1.1.0.1/ и mods/1.1.0.1/. Большинство модов по-прежнему работоспособны, просто переместите их в папку 1.1.0.1, если какой то из модов все же не работает, ждите его адаптации у нас на сайте

Ссылка не существует.